Bug 588896 - use proper typing with retransmit buffer
Summary: use proper typing with retransmit buffer
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openais
Version: 5.5
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Steven Dake
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: ZStream
Depends On: 588494
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-04 19:17 UTC by Benjamin Kahn
Modified: 2016-04-26 14:45 UTC (History)
6 users (show)

(edit)
The retransmit list is now properly-typed so as not to confuse the compiler.
Clone Of:
(edit)
Last Closed: 2010-06-16 10:17:47 UTC


Attachments (Terms of Use)
backport of revision 2128 (364 bytes, patch)
2010-05-04 20:21 UTC, Steven Dake
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0485 normal SHIPPED_LIVE openais bug fix update 2010-06-16 10:17:41 UTC

Description Benjamin Kahn 2010-05-04 19:17:21 UTC
This bug has been copied from bug #588494 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 3 Steven Dake 2010-05-04 20:21:56 UTC
Created attachment 411402 [details]
backport of revision 2128

Comment 6 errata-xmlrpc 2010-06-16 10:17:47 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0485.html

Comment 7 Douglas Silas 2011-01-11 23:17:25 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
The retransmit list is now properly-typed so as not to confuse the compiler.


Note You need to log in before you can comment on or make changes to this bug.